QuikrBox admin - Bug #7522

Export store list > check issues below
09/08/2023 01:10 PM - priyanka Sharma

Status: Closed Start date: 09/08/2023
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

1. Store phone no, contact details like email name column missing
2. Delivery time & Delivery radius column missing
3. Store category missing

History

#1 - 09/08/2023 01:14 PM - priyanka Sharma

- Description updated

#2 - 09/08/2023 01:14 PM - priyanka Sharma

- Description updated

#3 - 10/04/2023 04:05 PM - Mohd Irfan

- Assignee changed from Irfan Varis to olatayo John

#4 - 10/05/2023 02:26 PM - olatayo John

- Status changed from New to Resolved

#5 - 10/09/2023 11:09 AM - priyanka Sharma

- Status changed from Resolved to Closed
